<?php

/**
 * @file
 * Defines helper functions for referring to country data in ConnectShip.
 */


/**
 * Returns an array of ConnectShip country symbols keyed by their ISO-2.
 */
function commerce_connectship_country_symbols() {
  return array(
    'AF' => 'AFGHANISTAN',
    'AX' => 'ALAND_ISLANDS',
    'AL' => 'ALBANIA',
    'DZ' => 'ALGERIA',
    'AS' => 'AMERICAN_SAMOA',
    'AD' => 'ANDORRA',
    'AO' => 'ANGOLA',
    'AI' => 'ANGUILLA_ISLANDS',
    'AQ' => 'ANTARCTICA',
    'AG' => 'ANTIGUA',
    'AR' => 'ARGENTINA',
    'AM' => 'ARMENIA',
    'AW' => 'ARUBA',
    'AS' => 'CENSION',
    'AU' => 'AUSTRALIA',
    'AT' => 'AUSTRIA',
    'AZ' => 'AZERBAIJAN',
    'AZ' => 'ORES',
    'BS' => 'BAHAMAS',
    'BH' => 'BAHRAIN',
    'BD' => 'BANGLADESH',
    'BB' => 'BARBADOS',
    'BY' => 'BELARUS',
    'BE' => 'BELGIUM',
    'BZ' => 'BELIZE',
    'BJ' => 'BENIN',
    'BM' => 'BERMUDA',
    'BT' => 'BHUTAN',
    'BO' => 'BOLIVIA',
    'BQ' => 'BONAIRE_ST_EUSTATIUS_AND_SABA',
    'BA' => 'BOSNIA',
    'BW' => 'BOTSWANA',
    'BV' => 'BOUVET_ISLAND',
    'BR' => 'BRAZIL',
    'IO' => 'BRITISH_INDIAN_OCEAN_TERRITORY',
    'VG' => 'BRITISH_VIRGIN_ISLANDS',
    'BN' => 'BRUNEI',
    'BG' => 'BULGARIA',
    'BF' => 'BURKINA_FASO',
    'BI' => 'BURUNDI',
    'KH' => 'CAMBODIA',
    'CM' => 'CAMEROON',
    'CA' => 'CANADA',
    'Ca' => 'CANARY_ISLANDS',
    'CV' => 'CAPE_VERDE',
    'KY' => 'CAYMAN_ISLANDS',
    'CF' => 'CENTRAL_AFRICAN_REPUBLIC',
    'TD' => 'CHAD',
    'CL' => 'CHILE',
    'CN' => 'CHINA',
    'CX' => 'CHRISTMAS_ISLAND',
    'CC' => 'COCOS_KEELING_ISLANDS',
    'CO' => 'COLOMBIA',
    'KM' => 'COMOROS',
    'CG' => 'CONGO',
    'CK' => 'COOK_ISLANDS',
    'CO' => 'RSICA',
    'CR' => 'COSTA_RICA',
    'CI' => 'IVORY_COAST',
    'HR' => 'CROATIA',
    'CU' => 'CUBA',
    'CW' => 'CURACAO',
    'CY' => 'CYPRUS',
    'CZ' => 'CZECH_REPUBLIC',
    'CD' => 'CONGO_DEM_REP',
    'DK' => 'DENMARK',
    'DJ' => 'DJIBOUTI',
    'DM' => 'DOMINICA',
    'DO' => 'DOMINICAN_REPUBLIC',
    'EC' => 'ECUADOR',
    'EG' => 'EGYPT',
    'SV' => 'EL_SALVADOR',
    'GQ' => 'EQUATORIAL_GUINEA',
    'ER' => 'ERITREA',
    'EE' => 'ESTONIA',
    'ET' => 'ETHIOPIA',
    'FK' => 'FALKLAND_ISLANDS',
    'FO' => 'FAROE_ISLANDS',
    'FJ' => 'FIJI',
    'FI' => 'FINLAND',
    'FR' => 'FRANCE',
    'GF' => 'FRENCH_GUIANA',
    'PF' => 'FRENCH_POLYNESIA',
    'TF' => 'FRENCH_SOUTHERN_TERRITORIES',
    'GA' => 'GABON',
    'GM' => 'GAMBIA',
    'GE' => 'GEORGIA',
    'DE' => 'GERMANY',
    'GH' => 'GHANA',
    'GI' => 'GIBRALTAR',
    'GR' => 'GREECE',
    'GL' => 'GREENLAND',
    'GD' => 'GRENADA',
    'GP' => 'GUADELOUPE',
    'GU' => 'GUAM',
    'GT' => 'GUATEMALA',
    'GG' => 'GUERNSEY',
    'GN' => 'GUINEA',
    'GW' => 'GUINEA_BISSAU',
    'GY' => 'GUYANA',
    'HT' => 'HAITI',
    'HM' => 'HEARD_AND_MCDONALD_ISLANDS',
    'VA' => 'VATICAN',
    'HN' => 'HONDURAS',
    'HK' => 'HONG_KONG',
    'HU' => 'HUNGARY',
    'IS' => 'ICELAND',
    'IN' => 'INDIA',
    'ID' => 'INDONESIA',
    'IR' => 'IRAN',
    'IQ' => 'IRAQ',
    'IE' => 'IRELAND',
    'IL' => 'ISRAEL',
    'IT' => 'ITALY',
    'JM' => 'JAMAICA',
    'JP' => 'JAPAN',
    'JE' => 'JERSEY',
    'JO' => 'JORDAN',
    'KZ' => 'KAZAKHSTAN',
    'KE' => 'KENYA',
    'KI' => 'KIRIBATI',
    'KP' => 'KOREA_NORTH',
    'KR' => 'KOREA_SOUTH',
    'KW' => 'KUWAIT',
    'KG' => 'KYRGHYZSTAN',
    'LA' => 'LAOS',
    'LV' => 'LATVIA',
    'LB' => 'LEBANON',
    'LS' => 'LESOTHO',
    'LR' => 'LIBERIA',
    'LY' => 'LIBYA',
    'LI' => 'LIECHTENSTEIN',
    'LT' => 'LITHUANIA',
    'LU' => 'LUXEMBOURG',
    'MO' => 'MACAU',
    'MK' => 'MACEDONIA',
    'MG' => 'MADAGASCAR',
    'Ma' => 'MADEIRA_ISLANDS',
    'MW' => 'MALAWI',
    'MY' => 'MALAYSIA',
    'MV' => 'MALDIVES',
    'ML' => 'MALI',
    'MT' => 'MALTA',
    'MH' => 'MARSHALL_ISLANDS',
    'MQ' => 'MARTINIQUE',
    'MR' => 'MAURITANIA',
    'MU' => 'MAURITIUS',
    'YT' => 'MAYOTTE',
    'MX' => 'MEXICO',
    'FM' => 'MICRONESIA_FEDERATED_STATES',
    'MD' => 'MOLDOVA',
    'MC' => 'MONACO',
    'MN' => 'MONGOLIA',
    'ME' => 'MONTENEGRO',
    'MS' => 'MONTSERRAT',
    'MA' => 'MOROCCO',
    'MZ' => 'MOZAMBIQUE',
    'MM' => 'MYANMAR',
    'NA' => 'NAMIBIA',
    'NR' => 'NAURU',
    'NP' => 'NEPAL',
    'NL' => 'NETHERLANDS',
    'AN' => 'NETHERLANDS_ANTILLES',
    'NC' => 'NEW_CALEDONIA',
    'NZ' => 'NEW_ZEALAND',
    'NI' => 'NICARAGUA',
    'NE' => 'NIGER',
    'NG' => 'NIGERIA',
    'NU' => 'NIUE',
    'NF' => 'NORFOLK_ISLANDS',
    'MP' => 'NORTHERN_MARIANA_ISLANDS',
    'NO' => 'NORWAY',
    'OM' => 'OMAN',
    'PK' => 'PAKISTAN',
    'PW' => 'PALAU',
    'PS' => 'PALESTINE',
    'PA' => 'PANAMA',
    'PG' => 'PAPUA_NEW_GUINEA',
    'PY' => 'PARAGUAY',
    'PE' => 'PERU',
    'PH' => 'PHILIPPINES',
    'PN' => 'PITCAIRN_ISLANDS',
    'PL' => 'POLAND',
    'PT' => 'PORTUGAL',
    'PR' => 'PUERTO_RICO',
    'QA' => 'QATAR',
    'RE' => 'REUNION',
    'RO' => 'ROMANIA',
    'RU' => 'RUSSIA',
    'RW' => 'RWANDA',
    'WS' => 'WESTERN_SAMOA',
    'SM' => 'SAN_MARINO',
    'ST' => 'SAO_TOME_PRINCIPE',
    'SA' => 'SAUDI_ARABIA',
    'SN' => 'SENEGAL',
    'RS' => 'SERBIA',
    'SC' => 'SEYCHELLES',
    'SL' => 'SIERRA_LEONE',
    'SG' => 'SINGAPORE',
    'SX' => 'SINT_MAARTEN',
    'SK' => 'SLOVAK_REPUBLIC',
    'SI' => 'SLOVENIA',
    'SB' => 'SOLOMON_ISLANDS',
    'SO' => 'SOMALIA',
    'ZA' => 'SOUTH_AFRICA',
    'GS' => 'SOUTH_GEORGIA_SANDWICH_ISLANDS',
    'ES' => 'SPAIN',
    'LK' => 'SRI_LANKA',
    'BL' => 'ST_BARTHELEMY',
    '. ' => 'ST_CHRISTOPHER',
    'SH' => 'ST_HELENA',
    'KN' => 'ST_KITTS',
    'LC' => 'ST_LUCIA',
    'MF' => 'ST_MARTIN',
    'PM' => 'ST_PIERRE_AND_MIQUELON',
    'VC' => 'ST_VINCENT_GRENADINES',
    'SD' => 'SUDAN',
    'SR' => 'SURINAME',
    'SJ' => 'SVALBARD_AND_JAN_MAYEN',
    'SZ' => 'SWAZILAND',
    'SE' => 'SWEDEN',
    'CH' => 'SWITZERLAND',
    'SY' => 'SYRIA',
    'TW' => 'TAIWAN',
    'TJ' => 'TAJIKISTAN',
    'TZ' => 'TANZANIA',
    'TH' => 'THAILAND',
    'TL' => 'EAST_TIMOR',
    'TG' => 'TOGO',
    'TK' => 'TOKELAU',
    'TO' => 'TONGA',
    'TT' => 'TRINIDAD_TOBAGO',
    'da' => 'TRISTAN_DA_CUNHA',
    'TN' => 'TUNISIA',
    'TR' => 'TURKEY',
    'TM' => 'TURKMENISTAN',
    'TC' => 'TURKS_CAICOS_ISLANDS',
    'TV' => 'TUVALU',
    'VI' => 'US_VIRGIN_ISLANDS',
    'UG' => 'UGANDA',
    'UA' => 'UKRAINE',
    'AE' => 'UNITED_ARAB_EMIRATES',
    'GB' => 'UNITED_KINGDOM',
    'US' => 'UNITED_STATES',
    'UM' => 'US_MINOR_OUTLYING_ISLANDS',
    'UY' => 'URUGUAY',
    'UZ' => 'UZBEKISTAN',
    'VU' => 'VANUATU',
    'VE' => 'VENEZUELA',
    'VN' => 'VIETNAM',
    'WF' => 'WALLIS_FUTUNA_ISLANDS',
    'EH' => 'WESTERN_SAHARA',
    'YE' => 'YEMEN',
    'ZM' => 'ZAMBIA',
    'ZW' => 'ZIMBABWE',
  );
}
